import { getIcalResponse } from "../../../../lib/ical-export";

export async function GET(
  request: Request,
  context: { params: { token: string } }
) {
  return getIcalResponse(request, context.params.token);
}
